www.5iantlavalamp.com           # present in almost all microsoft word documents
messenger.msn.click-url.com     # hotmail using a spammer
search.msn.click-url.com        # hotmail using a spammer
toolbar.msn.click-url.com       # hotmail using a spammer

# ignore some common hostnames in mail
google.com
microsoft.com
docs.google.com
plus.google.com
www.google-analytics.com
www.google.com
www.microsoft.com
www.w3.org
www.yahoo.com
www.youtube.com
yahoo.com
youtube.com
